Subject: Can't seem to commit

From: weloki <[email-masked]>
Date: Sat, 4 Dec 2010 08:33:04 -0800 (PST)

There is probably an easy solution to this but I'm seeing something really
weird...
I can't seem to commit anything to my new branch. When I try to commit it
just says "no changes added to commit (use "git add" and/or "git commit
-a")"
When I try to do git add it doesn't seem to do anything.
When I try to push it says "Everything up-to-date", but when I look at the
branch on github my files aren't there.
Strangely I was able to do everything fine with a different branch I created
afterwards.
-- 
View this message in context: http://git.661346.n2.nabble.com/Can-t-seem-to-commit-tp5803287p5803287.html
Sent from the git mailing list archive at Nabble.com.